body {
    background-color: #ecf0f1;
	font-family: 'Roboto', sans-serif;
}

#zone {
	width: 50%;
	float: right;
}

#zone2 {
	width : 50%;
}

#zone3 {
	width : 100%;
}

.carousel {
    width: 80%;
    margin: auto;
    margin-bottom: 2%;
}

.frame {
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
    background-color: black;
    display: flex;
    align-items: center;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
}

.mainPicture {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.description {
    z-index: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    background: rgba(76, 76, 76, 0.5);
    text-align: center;
    padding: 0.5em;
    margin: 0;
}

.nextSlide {
    animation-name: slideToLeft;
    animation-duration: 0.5s;
    background-size: cover;
    position: absolute;
	background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

.divControl {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.controls {
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
	background-color : #ecf0f1; 
    border: none;
    width: 52px;
    height: 50px;
    border-radius: 100%;
    cursor: pointer;
    outline: 0;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
}

.controls:hover {
    animation: controls 1s ease infinite;
}

.divThumbnails {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 1em;
}

.thumbnails {
    width: 15%;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.75);
    cursor: pointer;
}

.appear {
    animation: appear 0.5s ease;
}

.disappear {
    animation: disappear 0.3s ease;
}

.thumbnails:hover {
    animation: thumb 1s ease infinite;
}

.highlight {
    border: solid white 2px;
}

@keyframes appear {
    from {
        width: 0;
        height: 0px;
    }
    to {
        width: 15%;
        height: 60px;
    }
}

@keyframes disappear {
    from {
        width: 15%;
        height: 60px;
    }
    to {
        width: 0%;
        height: 0px;
    }
}


@keyframes slideToLeft {
    from {
        margin-left: 100%;
    }
    to {
        margin-left: 0%;
    }
}

@keyframes controls {
    from {
        opacity: 1;
    }
    50% {
        opacity: 0.7;
    }
    to {
        opacity: 1;
    }
}

@keyframes thumb {
    from {
        margin-bottom: 0px;
    }
    50% {
        margin-bottom: 10px;
    }
    to {
        margin-bottom: 0px;
    }
}

}
